﻿        table {
            font-family: Trebuchet MS;
            font-size: 12px;
            color: #222222;
            border-collapse: collapse;
            border: 0px;
            margin: 0px;
            padding: 0px;
        }

        tr {
            font-family: Trebuchet MS;
            font-size: 12px;
            color: #222222;
            border-collapse: collapse;
            border: 0px;
            margin: 0px;
            padding: 0px;
        }

        td {
            font-family: Trebuchet MS;
            font-size: 12px;
            color: #222222;
            border-collapse: collapse;
            border: 0px;
            margin: 0px;
            padding: 0px;
        }

        div {
            font-family: Trebuchet MS;
            font-size: 12px;
            color: #222222;
            border-collapse: collapse;
            border: 0px;
            margin: 0px;
            padding: 0px;
        }

        .divHidden {
            display: none;
        }
        
        .divProgress {
            display: none;
            float:left;
            width:155px;
            height:22px;
            margin-top:3px;
        }

        .divOptional {
            /* display: none; */
            border: 1px solid #C1C1C1;
            border-top: 1px solid #F1F1F1;
            -webkit-border-radius: 0px 0px 4px 4px;
            -moz-border-radius: 0px 0px 4px 4px;
            border-radius: 0px 0px 4px 4px;
        }

        .divContainer {
            border: 1px solid #C1C1C1;
            border-top: 1px solid #F1F1F1;
            -webkit-border-radius: 0px 0px 4px 4px;
            -moz-border-radius: 0px 0px 4px 4px;
            border-radius: 0px 0px 4px 4px;
        }

        div.shadowedBox {
            border: 1px solid #C1C1C1;
            -webkit-border-radius: 4px 4px 0px 0px;
            -moz-border-radius: 4px 4px 0px 0px;
            border-radius: 4px 4px 0px 0px;
            background-color: #F0F0F0;
            background: -moz-linear-gradient(top, #FFFFFF 0%, #E5E5E5 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#E5E5E5)); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top, #FFFFFF 0%,#E5E5E5 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top, #FFFFFF 0%,#E5E5E5 100%); /* Opera11.10+ */
            background: -ms-linear-gradient(top, #FFFFFF 0%,#E5E5E5 100%); /* IE10+ */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#E5E5E5',GradientType=0 ); /* IE6-9 */
            background: linear-gradient(top, #FFFFFF 0%,#E5E5E5 100%); /* W3C */
        }

        select {
            cursor: pointer;
            font-family: Trebuchet MS;
            font-size: 12px;
            color: #222222;
        }

        .button {
            cursor: pointer;
        }
        
        .activetext {
            cursor: pointer;
            text-decoration:underline;
            color:blue;
        }

        input, span {
            font-family: Trebuchet MS;
            font-size: 12px;
        }

        .floatDiv {
            float: left;
            text-align: center;
            height: 24px;
        }

        .floatDivR {
            float: left;
            text-align: right;
            height: 24px;
        }

        .floatLabel {
            float: left;
            padding-top: 3px;
            padding-right: 5px;
            text-align: right;
            height: 24px;
        }

        .floatDivL {
            float: left;
            height: 24px;
            text-align: left;
        }

.button, a.button
{  
    border: 1px solid #527AE4;
    border-top: 1px solid #A4AFE6;
    border-left: 1px solid #A4AFE6;
    
     /*border-left: 1px solid #4999BB;
    border-right: 1px solid #4999BB;
    border-top: 1px solid #57A6D1;
    border-bottom: 1px solid #4585AB;*/
    color: white;
    padding: 0 6px 1px 6px;
    height: 24px; line-height: 22px; *line-height: normal;
    white-space: nowrap;
    cursor: pointer;
    outline: none;
    overflow: visible;
    width: 150px;
   
    margin-right: 3px;
    min-width: 60px;
    text-align: center;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;

    /*background-color: #6AB4DD;*/
    background-color: #8BA6ED;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    font-size: 12px;
    font-family: arial;
    margin-left: 0;
    margin-top: 0;
    margin-bottom: 0;
}
a.button {
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    display: inline;
    height: 22px;
    line-height: 21.99px;
    padding: 0 6px;
    color: white !important;
}
a.button:hover,
a.button:active
{
    color: white !important;
}
button.big, a.button.big
{
    height: 38px; line-height: 37px; 
    font-size: 16px; 
    padding-left: 15px; padding-right: 15px
}
button::-moz-focus-inner
{   
    border: 0;
    padding: 0;
}
.button:hover, a.button:hover
{
    border: 1px solid #2D469F;
    border-top: 1px solid #A4AFE6;
    border-left: 1px solid #A4AFE6;
    border-bottom: 1px solid #3541A8;
    text-decoration: none;

    /*border: 1px solid #2E779E;
    border-top: 1px solid #368AB7;
    border-bottom: 1px solid #3668A6;
    text-decoration: none;*/

    /*background-color: #3890C0;
    background: linear-gradient(top, #479CCA, #2E769D);
    background: -moz-linear-gradient(top, #479CCA, #2E769D);
    background: -webkit-gradient(linear, left top, left bottom, from(#479CCA), to(#2E769D));
    background: -o-linear-gradient(top, #479CCA, #2E769D);
    background: -ms-linear-gradient(top, #479CCA, #2E769D);*/

    background-color: #4158C7;
    background: linear-gradient(top, #8BA6ED, #527AE4);
    background: -moz-linear-gradient(top, #8BA6ED, #527AE4);
    background: -webkit-gradient(linear, left top, left bottom, from(#8BA6ED), to(#527AE4));
    background: -o-linear-gradient(top, #8BA6ED, #527AE4);
    background: -ms-linear-gradient(top, #8BA6ED, #527AE4);
}
.button:active, a.button:active
{
    /*border: 1px solid #5290C4;
    background-color: #2E769D;
    background: linear-gradient(top, #378DBC, #67ADD3);
    background: -moz-linear-gradient(top, #378DBC, #67ADD3);
    background: -webkit-gradient(linear, left top, left bottom, from(#378DBC), to(#67ADD3));
    background: -o-linear-gradient(top, #378DBC, #67ADD3);
    background: -ms-linear-gradient(top, #378DBC, #67ADD3);*/

    background-color: #4158C7;
    background: linear-gradient(top, #527AE4, #7192EA);
    background: -moz-linear-gradient(top, #527AE4, #7192EA);
    background: -webkit-gradient(linear, left top, left bottom, from(#527AE4), to(#7192EA));
    background: -o-linear-gradient(top, #527AE4, #7192EA);
    background: -ms-linear-gradient(top, #527AE4, #7192EA);
}


.disabled, a.disabled
{   border-left: 1px solid #4999BB;
    border-right: 1px solid #4999BB;
    border-top: 1px solid #57A6D1;
    border-bottom: 1px solid #4585AB;
    color: #F1F1F1;
    padding: 0 6px 1px 6px;
    line-height: 20px; *line-height: normal;
    white-space: nowrap;
    outline: none;
    overflow: visible;
   
    margin-right: 3px;
    min-width: 60px;
    text-align: center;

    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;

    background-color: #7EAFC9;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    font-size: 11px;
    font-family: arial;
    margin-left: 0;
    margin-top: 0;
    margin-bottom: 0;
}

div.shadowedBoxNR {
    border: 1px solid #C1C1C1;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;

    background-color: #F0F0F0;
    background: -moz-linear-gradient(top, #FFFFFF 0%, #E5E5E5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#E5E5E5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #FFFFFF 0%,#E5E5E5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #FFFFFF 0%,#E5E5E5 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #FFFFFF 0%,#E5E5E5 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#E5E5E5',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #FFFFFF 0%,#E5E5E5 100%); /* W3C */
}

        .highlight {
            font-weight: 700;
            background-color: #FFE67A;
        }
